[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TIdleTimerAutoEvents

TIdleTimerAutoEvents - set of TIdleTimerAutoEvent

## Declaration

Source position: extctrls.pp line 482

`type TIdleTimerAutoEvents = set of (`
`itaOnIdle,` |  |
`itaOnIdleEnd,` |  |
`itaOnUserInput` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .